@charset "utf-8";
/* CSS Document */

html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

body {
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

#container {
    width: 100%;
    border-top: 4px solid #777;
    background: linear-gradient(180deg,#fff 120px,#eee 300px);
}

#top-container {
	width: 100%;
	max-width: calc(1910px + 10%);
}

#header {
	float: left;
	width: 100%;
	background-color: #222222;
	border-bottom: 1px solid #333;
}

#top-call {
	display: none;
}

#top-quote {
	display: none;
}

#menu {
	display: none;
}

#logo {
    float: left;
    position: relative;
	padding: 0 0 0 5%;
}

#logo img {
    float: left;
	position: relative;
	top: 15px;
	z-index: 30;
}

.slicknav_menu {
	display: block;
}

.mobile-menu {
	color: #eee;
}

.bannerimage {
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

 .herocontent {
	position: absolute;
	top: 0;
	margin: 70px 0 0 5%;
    background: linear-gradient(90deg,#000a 37.9%,#333a 121.27%);
/*	background: linear-gradient(90deg,#00953a 37.9%,rgba(77,164,58,.48) 121.27%);*/
    background-size: 100% 100%;
    width: 466px;
    min-height: 291px;
    padding: 50px 20px 40px 40px;
    max-width: 90%;
    border-top-left-radius: 70px;
    border-bottom-right-radius: 70px;
	color: #EEE;
}

#staining-sealing-experts {
	position: relative;
	width: 100%;
	max-width: max-content;
    margin: 0 auto;
    overflow-x: hidden;
	overflow-y: visible;
    height: auto;
}

#servicetitle {
	margin: 30px 0;
	padding: 20px 5%;
	background: linear-gradient(90deg,#444 37.9%,#888 121.27%);
	color: #eee;
	border-radius: 0 33px 0 33px;
	position: relative;
	top: 0;
}

#tennessee-services {
	display: grid;
  	grid-template-columns: auto;
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	color: #555;
	padding-bottom: 80px;
}

.service {
	position: relative;
	text-align: left;
	border-radius: 20px 20px 20px 20px;
	background: linear-gradient(180deg,#fff 40%,#eee);
	min-height: 220px;
	overflow: hidden;
	margin-bottom: 20px;
/*	box-shadow: 2px 2px 6px #aaa;*/
	}

.service-link {
	color: currentColor;
}

.service-image {
	width: calc(40% - 0px);
	position: absolute;
	bottom: 0;
	left: 0;
	float: left;
	overflow: hidden;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	height: calc(100% - 10px);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 0px;
}

.serviceheader {
	padding-top: 10px;
	padding-left: 12px;
	float: right;
	width: 59%;
}

.servicedescription {
	width: 59%;
	float: right;
	padding-left: 12px;
}

.link-arrow {
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 20px;
	margin-right: 40px;
    background: #CE4200 url("images/service-experts.png") no-repeat 55%;
    border-radius: 21px;
    width: 42px;
    height: 42px;
    text-align: center;
    z-index: 50;
}

#lower-container {
	width: 100%;
	background: linear-gradient(180deg,#eee 33px,#fff 300px);
	height: auto;
	float: left;
}

 #belowbannercontainer {
	 background: linear-gradient(90deg,#00953a 37.9%,rgba(77,164,58,.48) 121.27%);
	 border-top-right-radius: 33px;
}

.belowbannermask {
	background: #00953a;
	width: 50%;
	height: 33px;
}

.belowbannermask-fff {
	background: #fff;
	width: 50%;
	height: 33px;
}

.belowbannermaskfill {
	background: #eee;
	width: 100%;
	height: 33px;
	border-bottom-left-radius: 33px;
}

.belowbannermask2 {
	background: #00953a;
	width: 100%;
	height: 33px;
	float: left;
}

.belowbannermaskfill2 {
	background: #fff;
	width: 100%;
	height: 33px;
	border-top-left-radius: 33px;
}

.belowbannerheading {
	position: relative;
	z-index: 1;
	padding: 40px 0px 40px 0px;
	font-size: 24px;
	font-weight: 500;
	color: #fff;
	text-align: center;
}

.belowbannertext {
	display: none;
}

.belowbannertext-mobile {
	position: relative;
	z-index: 1;
	font-size: 20px;
	padding-top: 40px;
	padding-right: 0%;
	padding-bottom: 50px;
	padding-left: 0;
	font-weight: 500;
	color: #fff;
	float: none;
	width: 50%;
	text-align: left;
	left: 35%;
}

#b2 {
   	position: relative;
   	background: linear-gradient(180deg,#fff 40%,#eee);
	float: left;
}

#b3 {
	position: relative;
	color: #000;
	width: 100%;
	float: left;
	margin-top: 0px;
	padding-top: 60px;
	padding-right: 5%;
	padding-bottom: 60px;
	padding-left: 5%;
	font-size: 16px;
	text-align: center;
	top: 0;
}

.belowbannerimage-mobile {
	width: 100%;
	position: relative;
	z-index: 1;
}

.belowbannerimage {
	display: none;
}

.belowbannerimage img {
	border-radius: 33px;
	overflow: hidden;
}

.image100 {
	width: 100%;
	height: auto;
}

.headingtext {
	font-size: 24px;
	font-weight: 500;
	color: #fff;
}

#reviews-container {
	position: relative;
	width: 100%;
	float: left;
	text-align: center;
	padding: 80px 0 40px 0;
	background: #fff;
}

#reviews-heading {
	margin: 30px 0;
	padding: 20px 5%;
	background: linear-gradient(90deg,#444 37.9%,#888 121.27%);
	color: #eee;
	border-radius: 0 33px 0 33px;
	font-size: 30px;
	font-weight: 500;
}

#staining-sealing-reviews {
	display: grid;
  	grid-template-columns: auto;
	width: 100%;
	height: auto;
	margin-top: 60px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	color: #555;
	max-width: calc(1910px + 10%);
}

.review {
	text-align: center;
	border-radius: 20px 20px 20px 20px;
	background: linear-gradient(180deg,#fff 40%,#eee);
	min-height: 220px;
	overflow: hidden;
	margin-bottom: 60px;
	padding: 20px;
/*	box-shadow: 2px 2px 6px #aaa;*/
	
}

.stars {
	max-width: 200px;
	height: auto;
}

#estimate-container {
	width: 100%;
	float: left;
	text-align: center;
	padding: 40px 0 90px 0;
	background: linear-gradient(180deg,#fff 40%,#eee);	
}

#estimate-heading {
	color: #CE4200;
	font-size: 30px;
	font-weight: 500;
}

#free-estimates {
	position: relative;
	width: 100%;
	padding: 30px;
	text-align: center;
	margin: 20px 0 20px 0;
	border-top-left-radius: 33px;
	border-bottom-left-radius: 33px;
}

#estimates-action {
	width: 100%;
	text-align: center;
	margin: 40px 0 0 0;
}

.banner-button {
	background-color: #CE4200;
	margin: 10px auto 10px auto;
	padding: 6px 6px 5px 6px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 8px;
}

.banner-button-action-icon {
	height: 40px;
	width: auto;
	padding-right: 8px;
	vertical-align: middle;
}

#footer {
	display: grid;
  	grid-template-columns: auto;
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #444;
	padding: 20px 1% 40px 10%;
	font-size: 18px;
	color: #eee;
}

.footer-menu-heading {
	font-weight: 500;
	color: #eee;
	padding-bottom: 30px;
}
	
.footer-column {
	position: relative;
	text-align: left;
	margin-bottom: 60px;		
}

.fb-footer-column {
	margin-top: 10px;
}

.fb-footer-column a {
	text-decoration: none;
	color: #eee;
	display: block;
	width: fit-content;
}

.fb-footer-column a:hover {
	text-decoration: none;
	color: #ddd;
}

#footer li {
   	display: block;
	padding: 4px 0;
	text-decoration: none;
	text-align: left;
	color: #eee;
}
	
#footer li a {
	text-decoration: none;
	color: #eee;
}

#footer li a:hover {
	color: #ddd;
}

#footer li a:active {
	text-decoration: underline;
	color: #fff;
}

#copywright {
	width: 100%;
	background: #555;
	padding: 20px 5% 20px 5%;
	color: #eee;
	font-size: 14px;
}







@media (min-width:481px){
	
/******** @MEDIA 481px ********/
	
	
	
	
	
	
	.slicknav_menu {
		display: none;
	}
	
	#header {
		padding: 0px 0px 0px 0px;
		background: #FFF;
	}
	
	#top-call {
		display: block;
    	float: right;
   		width: 40%;
		background-color: #CE4200;
		margin: 15px 5% 5px 5px;
		padding: 6px 0% 5px 0%;
		text-align: center;
		color: #FFFFFF;
/*		border: 1px solid #222;
		box-shadow: 1px 1px 2px #fff inset;*/
		border-radius: 8px;
	}

	#top-quote {
		display: block;
    	float: right;
    	width: 40%;
		background-color: #CE4200;
/*		background-color: #C45934;*/
		margin: 5px 5% 5px 5px;
		padding: 6px 0% 5px 0%;
		text-align: center;
		color: #FFFFFF;
/*		border: 1px solid #222;
		box-shadow: 1px 1px 2px #fff inset;*/
		border-radius: 8px;
		clear: right;
	}
	
	#logo {
		max-width: 40%;
	}
	
	#logo img {
    	top: 5px;
		width: 100%;
		margin-bottom: 4px;
	}
	
	#menudiv {
		text-align: center;
		float: right;
		width: 100%;	
	}
	
	#menu {
		display: block;
		font-size: 16px;
		font-weight: 600;
	}
	
	#menu li {
    	display: inline-block;
		padding: 0 1% 0 1%;
		text-decoration: none;
		text-align: center;
		min-width: 12%;
	}
	
	#menu li a {
		text-decoration: none;
		color: #517185;
		padding: 6px 6px 8px 6px;
		margin: 2px 0px 0px 0px;
		float: left;
		position: relative;
		z-index: 10;
	}
	
		#menu li a:hover {
		text-decoration: underline;	
	}
	
	#menu li a:active {
		text-decoration: underline;	
	}
	
	.action-icon {
		height: 22px;
		width: auto;
		padding-right: 8px;
		vertical-align: middle;
	}
	
	.belowbannertext-mobile {
		font-size: 22px;
		left: 38%;
	}
	
	.belowbannerheading {
		font-size: 28px;
	}
	
	.titlebreaks {
		display: none;
	}
	
	.mobile-menu {
		display: none;
	}
	
	#estimates-action {
		width: 60%;
		text-align: center;
		margin: 40px auto 0 auto;
	}
	

}





@media (min-width:769px){
	
/******** @MEDIA 796px ********/
	
	
	
	
	
	
	#top-call {
    	width: auto;
		margin: 15px 8% 5px 5px;
		padding: 8px 2% 7px 2%;
	}

	#top-quote {
    	width: auto;
		margin: 15px 5px 5px 5px;
		padding: 8px 3% 7px 3%;
		clear: none;
	}
	
	#logo {
		padding: 0 0 0 8%;
		max-width: 32%;
	}
	
	#logo img {
		top: 15px;
		max-width: 100%;
		margin-top: 0px;
		margin-bottom: 0;
	}
	
	#menudiv {
    	text-align: right;
    	width: 60%;
    	margin-right: 8%;
	}
	
	#menu li {
		text-align: right;		
	}
	
	.herocontent {
		padding: 50px 40px 40px 40px;
		width: 500px;
	}
	
	#tennessee-services {
		width: 96%;
	}

	.service-image {
		right: 0;
		margin-bottom: 10px;
		height: calc(100% - 20px);
		border-bottom-right-radius: 10px;	
	}
	
	#belowbannercontainer {
		background: none;
	}
	
	.belowbannertext-mobile {
		display: none;
	}
	
	.belowbannertext {
		display: block;
		font-size: 20px;
		padding-top: 40px;
		padding-right: 1%;
		padding-bottom: 40px;
		padding-left: calc(2% + 30px);
		width: 50%;
	}
	
	.belowbannerheading {
		font-size: 25px;
		width: 100%;
		text-align: left;
		padding: 40px 0% 0px 3%;
		background: linear-gradient(90deg,#00953a 37.9%,rgba(77,164,58,.48) 121.27%);
		border-top-right-radius: 33px;
		border-bottom-right-radius: 33px;
	}
	
	.belowbannerimage-mobile {
		display: none;
	}

	.belowbannerimage {
		display: block;
		width: 50%;
		float: right;
		padding-top: 40px;
		padding-right: 2%;
		z-index: 2;
		position: relative;
	}
	
	#b2 {
		width: 100%;
    	top: 0px;
    	padding-right: 0%;
    	border-bottom-right-radius: 33px;
		float: none;
	}
	
	#b3 {
		width: 50%;
		float: none;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	
	#reviews-container {
		padding: 120px 0 40px 0;
	}
	
	#staining-sealing-reviews {
		width: 96%;
	}
	
	#free-estimates {
		margin: 40px 0 40px 0;
	}
	
	#estimates-action {
		width: 50%;
	}

}





@media (min-width: 961px){
	
/******** @MEDIA 961px ********/

	
	
	
	
	#top-call {
		margin-top: 25px;
	}

	#top-quote {
		margin-top: 25px;
	}
	
	#tennessee-services {
  		grid-template-columns: 32.3% 32.3% 32.3%;
		grid-gap: 0 1.5%;
		width: 98%;
	}
	
	.link-arrow {
		margin-right: 30px;
	}
	
	.belowbannertext {
		font-size: 24px;
		padding-bottom: 60px;
		padding-left: calc(2.5% + 30px);
	}
	
	.belowbannerheading {
		padding: 60px 0% 0px 5%;
		font-size: 30px;
	}
	
	.belowbannerimage {
		padding-right: 5%;
		padding-top: 60px;
	}
	
	#staining-sealing-reviews {
  		grid-template-columns: 32.3% 32.3% 32.3%;
		grid-gap: 0 1.5%;
		width: 98%;
	}
	
	#estimate-container {
		padding: 60px 0 120px 0;	
	}
	
	#footer {
  		grid-template-columns: auto auto auto;
		padding: 20px 1% 20px 5%;
	}
	
}






@media (min-width:1261px){
	
/******** @MEDIA 1261px ********/
	

	
	
	
	
	#top-call {
		margin: 25px 15% 5px 5px;
	}
	
	#menudiv {
    	margin-right: 12%;
	}
	
	#menu li a {
		padding: 6px 8px 8px 8px;
	}
	
	#tennessee-services {
		width: 96%;
	}
	
	.belowbannertext {
		padding-left: calc(4% + 30px);
	}
	
	.belowbannerheading {
		padding: 60px 0% 0px 8%;
	}
	
	#b3 {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	#staining-sealing-reviews {
		width: 96%;
	}
	
	#estimate-container {
		padding: 60px 10% 150px 10%;	
	}
	
	#free-estimates {
		margin: 0px 0 20px 0;
	}
	
	#estimates-info {
		width: 70%;
		text-align: center;
		margin: 30px 0 0 0;
		float: left;
		padding-left: 0%;
	}
	
	#estimates-action {
		width: 220px;
		margin: 0 0 0 0;
		float: right;
	}
	
	.banner-button {
    	max-width: 220px;
	}
	
}







@media (min-width:1461px){
	
/******** @MEDIA 1461px ********/
	
	
	
	
	
	
	#tennessee-services {
		width: 90%;
	}
	
	.herocontent {
		margin: 70px 0 0 8%;
	}
	
	.belowbannertext {
		padding-right: 2%;
		padding-bottom: 70px;
		padding-left: calc(5% + 40px);
		width: 100%;
	}
	
	.belowbannerheading {
		padding: 70px 0% 0px 10%;
	}
	
	.belowbannerimage {
		padding-right: 10%;
		padding-top: 70px;
		width: 55%;
	}
	
	#b2 {
		width: 45%;
		border-bottom-right-radius: 0px;
	}
	
	#b3 {
		padding-left: 10%;
		font-size: 20px;
		width: 100%;
	}
	
	.stars {
		max-width: 100%;
		margin: 0 auto 20px auto;
	}
	
	#footer {
  		grid-template-columns: auto auto auto auto;
	}
	
	.fb-footer-column {
		margin-top: 22px;
	}
	
}





@media (min-width:1661px){
	
/******** @MEDIA 1661px ********/
	
	
	
	
	#estimate-container {
		padding: 60px 15% 150px 15%;	
	}
	
}





@media (min-width:1861px){
	
/******** @MEDIA 1861px ********/
	
	
	
	
	
	
	#top-container {
		padding: 0 5% 0 5%;
		margin: 0 auto;
	}
	
	#tennessee-services {
		padding-bottom: 20px;
	}
	
	.max-screen {
		max-width: 2000px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.belowbannertext {
		font-size: 26px;
		padding-right: 0%;
		padding-bottom: 80px;
	}
	
	.belowbannerheading {
		padding: 80px 0% 0px 10%;
		font-size: 32px;
	}
	
	.belowbannerimage {
		padding-right: 0%;
		padding-top: 80px;
		margin-right: calc(55vw - 955px);
		max-width: max-content;
	}
	
	#b2 {
		min-height: 250px;
	}
	
	#b3 {
		float: right;
		width: 90%;
		max-width: calc(800px + 5%);
	}
	
	#staining-sealing-reviews {
		max-width: 1910px;
	}
	
	#free-estimates {
		margin: 0px auto 20px auto;
		max-width: 1910px;
	}
	
	#footer {
		max-width: 1910px;
	}
	
	#footer-container {
		width: 100%;
		float: left;
		background: #444;
	}
	
	#copywright-container {
		width: 100%;
		float: left;
		background: #555;
	}
	
	#copywright {
		max-width: 1910px;
		margin-left: auto;
		margin-right: auto;
	}
	
}

